Subject: Re: Enron Speaking Out?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Mar 2001 05:32:00 -0800 (PST)

Prior to the UC/CSU blow-up, I would have said yes.  Now my inclination is to 
lay low.  But there may be other good reasons for getting out there.  I just 
can't think of any....

Best,
Jeff

	Susan J Mara
	03/13/2001 01:30 PM
		 
		 To: Karen Denne/Corp/Enron@ENRON
		 cc: Jeff Dasovich/NA/Enron@Enron
		 Subject: Enron Speaking Out?

I have been discouraging Edelman (ARM's PR firm) from using Enron as one of 
the spokespeople.  Edelman asked again today if Enron wanted to be making 
comments on direct access. So, Edelman would ask interested reporters to call 
us to discuss AReM issues.  -- either Houston people or SF people.  What do 
you think?

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854